Error

two or more packages specified (libjuman4 libsane-extras)